Jotkin Internet-suojausjärjestelmätuotteet lopettavat toimintansa sen jälkeen, kun päivitetty tietoturvapäivitys MS05-019 tai Windows 2000 SP4 Update Rollup 1 on asennettu Windows 2000 -tietokoneeseen

Artikkeleiden käännökset Artikkeleiden käännökset
Artikkelin tunnus: 901159 - Näytä tuotteet, joita tämä artikkeli koskee.
Laajenna kaikki | Kutista kaikki

Oire

Kun olet asentanut 14.6.2005 julkaistun päivitetyn version tietoturvapäivityksestä MS05-019 tai 28.6.2005 julkaistun Windows 2000 Service Pack 4 (SP4) Update Rollup 1:n Microsoft Windows 2000 -tietokoneeseen, seuraavat Internet-suojausjärjestelmätuotteet lopettavat toimintansa ja niiden tarjoama lisäsuojaus poistetaan käytöstä:
  • RealSecure Desktop 3.6 (XPU-versiot ENO, ENP ja ENQ)
  • RealSecure Desktop 7.0 (XPU-versiot ENO, ENP ja ENQ)
  • BlackICE Agent for Server 3.6 (XPU-versiot ENO, ENP ja ENQ)
  • BlackICE PC Protection 3.6 (XPU-versiot CNO, CNP ja CNQ)
  • BlackICE Server Protection 3.6 (XPU-versiot CNO, CNP ja CNQ)
Kyseiset Internet-suojausjärjestelmätuotteet lopettavat yleensä toimintansa 1 - 2 minuuttia tietokoneen käynnistämisen jälkeen.

Huomautus Internet-suojausjärjestelmätuotteiden X-Press Updates (XPU:t) ovat allekirjoitus- ja ohjainpäivityksiä, jotka ajan tasalla oleva suojaus edellyttää. Tässä luetellut XPU:t ovat huomattavan vanhoja versioita. Varotoimenpiteenä Windows Update ei tarjoa päivitettyä tietoturvapäivitystä MS05-019 tietokoneisiin, joissa on käynnissä näitä ohjelmia, ennen kuin ajan tasalla paremmin oleva XPU on asennettu. Kun seuraavat Internet-suojausjärjestlemäohjelmat on asennettu, ongelman sisältävän tietokoneen käyttäjiä ei välttämättä kehoteta asentamaan tietoturvapäivityksen MS05-019 päivitettyä versiota. Tämä ongelma ilmenee, koska myös seuraavat ohjelmat saattavat sisältää ongelman aiheuttavan tiedostoversion. Ongelma ei kuitenkaan ilmene seuraavien ohjelmien kanssa. Pystyt siis manuaalisesti asentamaan tietoturvapäivityksen MS05-019 tai Windows 2000 SP4 Update Rollup 1:n päivitetyn version.
  • Server Sensor 7.0
  • Server Sensor 7.0 SR 4.1
  • Server Sensor 7.0 XPU -versiot 20.18 - 20.19, 21.1, 21.3, 22.3 - 22.4, 22.5 - 22.19 ja 22.20 - 22.37
  • RealSecure Guard 3.6
  • Internet Scanner 7.0
  • Internet Scanner 7.0 SP1
Huomautus Tämä ongelma ei koske BlackICE Defenderiä, BlackICE Defender for Serveriä tai Proventia Desktop -tuotteita.

Syy

Tämä ongelma ilmenee, koska kyseiset Internet-suojausjärjestelmätuotteet eivät pysty havaitsemaan päivitetyn MS05-019-tietoturvapäivityksen tai Windows 2000 SP4 Update Rollup 1:n TCP/IP-protokollaan tekemiä muutoksia. Kyseiset Internet-suojausjärjestelmätuotteet sisältävät jonkin seuraavista Blackdrv.sys-tiedoston versioista:
  • versiot, joiden järjestysnumero on välillä 3.6.0.0 - 3.6.319.0
  • versiot, joiden järjestysnumero on välillä 7.0.0.0 - 7.0.319.0.

Ratkaisu

Voit korjata tämän ongelman päivittämällä ongelman sisältävät Internet-suojausjärjestelmätuotteet sisältämään ajan tasalla olevat XPU-versiot. Tämä ongelma ei koske XPU-versiota ENR tai uudempia versioita. Saat lisätietoja seuraavista Internet-suojausjärjestelmätuotteiden Web-sivustoista:Tämän asiakirjan tiedot ja ratkaisu ovat Microsoft Corporationin näkemys näistä ongelmista artikkelin julkaisuhetkellä. Tämä ratkaisu on saatavana Microsoftin tai jonkin kolmannen osapuolen palveluntarjoajan kautta. Microsoft ei erityisesti suosittele mitään kolmannen osapuolen palveluntarjoajaa tai tämän ratkaisua, jonka kuvaus saattaa olla tässä artikkelissa. Saattaa olla olemassa myös muita kolmannen osapuolen palveluntarjoajia tai ratkaisuja, joiden kuvausta ei ole tässä artikkelissa. Koska Microsoftin on reagoitava muuttuviin markkinatilanteisiin, näitä tietoja ei pidä tulkita Microsoftin sitoutumisena mihinkään. Microsoft ei pysty takaamaan esittämiensä tai jonkin mainitun kolmannen osapuolen palveluntarjoajan tietojen tai ratkaisujen tarkkuutta.

Microsoft ei anna mitään takuita minkään tähän asiaan liittyvän seikan suhteen. Näitä ovat esimerkiksi lupaukset, takuut, sopivuudet, oikeuksien loukkaamattomuus, moitteeton kunto, soveltuvuus kaupankäynnin kohteeksi ja sopivuus johonkin tiettyyn tarkoitukseen minkä tahansa palvelun, ratkaisun, tuotteen tai muun materiaalin tai tietojen suhteen. Microsoft ei ole missään tapauksessa vastuussa mistään tämän artikkelin mainitsemasta kolmannen osapuolen ratkaisusta.

Enemmän tietoa

Saat lisätietoja napsauttamalla seuraavia artikkelien numeroita, jolloin pääset lukemaan artikkelit Microsoft Knowledge Base -tietokannassa:
900345 28.6.2005 päivätyn Microsoft Windows 2000 Service Pack 4:n Update Rollup 1:n sisältämät korjaukset (tämä artikkeli saattaa olla englanninkielinen)
891861 Windows 2000 SP4:n Update Rollup 1 -päivityspaketti ja sen tunnetut ongelmat

Ominaisuudet

Artikkelin tunnus: 901159 - Viimeisin tarkistus: 10. lokakuuta 2005 - Versio: 8.0
Artikkelin tiedot koskevat seuraavia tuotteita:
  • Microsoft Windows 2000 Advanced Server
  • Microsoft Windows 2000 Advanced Server
  • Microsoft Windows 2000 Datacenter Server
  • Microsoft Windows 2000 Service Pack 3
  • Microsoft Windows 2000 Professional Edition
  • Microsoft Windows 2000 Service Pack 3
  • Microsoft Windows 2000 Service Pack 4
  • Microsoft Windows 2000 Service Pack 3
Hakusanat: 
kbtshoot kbsecurity kb3rdparty KB901159

Anna palautetta

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com